## java-data-clojure 1.2.107

=== debian/changelog ===
java-data-clojure (1.2.107-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Apr 2025 11:02:13 -0400

java-data-clojure (1.2.107-1) unstable; urgency=medium

  * Initial upload. (Closes: #1088214)

 -- Jérôme Charaoui <jerome@riseup.net>  Sat, 30 Nov 2024 09:21:49 -0500
