=== debian/control ===
Source: java-data-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 clojure <!nocheck>,
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 libbultitude-clojure <!nocheck>,
 libclojure-java,
 libtools-logging-clojure,
 maven-repo-helper,
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/clojure-team/java-data-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/java-data-clojure
Homepage: https://github.com/clojure/java.data
Rules-Requires-Root: no

Package: libjava-data-clojure
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Utilities for working with Java beans from Clojure
 A library which provides programming facilities enabling the use of Java beans
 in Clojure as well as the other way around.
