=== debian/tests/control ===
Tests: smoke
Restrictions: allow-stderr, superficial
Depends:
 clojure,
 @,

Test-Command: debian/run-build-tests
Restrictions: allow-stderr
Depends:
 clojure,
 default-jdk-headless,
 libbultitude-clojure,
 @,
Features: test-name=upstream
